[Modems]
ModemKey='Name','Send','Receive','Polling','Voice','InitCmd','ExitCmd','DialCmd',PresetCmd'
Modems=15
Modem1=ELSA MicroLink 2440T,       1,0,0,0,V1&D2,H,,&FE0
Modem2=ELSA MicroLink 2440TR,      1,1,1,0,V1&D2,H,,&FE0
Modem3=ELSA MicroLink 2460TL,      1,1,1,0,V1&D2,H,,&FE0
Modem4=ELSA MicroLink 2460PC,      1,1,1,0,V1&D2,H,,&FE0
Modem5=ELSA MicroLink 2460MC,      1,1,1,0,V1&D2,H,,&FE0
Modem6=ELSA MicroLink 2460MC+MCVA, 1,1,1,1,V1&D2,H,,&FE0
Modem7=ELSA MicroLink 14.4T,       1,1,1,0,V1&D2,H,,&FE0
Modem8=ELSA MicroLink 14.4TL,      1,1,1,0,V1&D2,H,,&FE0
Modem9=ELSA MicroLink 14.4TM,      1,1,1,0,V1&D2,H,,&FE0
Modem10=ELSA MicroLink 14.4PC,     1,1,1,0,V1&D2,H,,&FE0
Modem11=ELSA MicroLink 14.4MC,     1,1,1,0,V1&D2,H,,&FE0
Modem12=ELSA MicroLink 24oooTL,    1,1,1,0,V1&D2,H,,&FE0
Modem13=ELSA MicroLink 288ooTL,    1,1,1,0,V1&D2,H,,&FE0
Modem14=Standard A,                1,1,1,0,V1&D2,H,,&FE0
Modem15=Standard V,                1,1,1,1,V1&D2,H,,&FE0
